Net-Calais

Prerequisites

Net-Calais declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
LWP5.09libwww-perl-6.08125.71
XML::Writer0XML-Writer-0.625128.57